About calendars

Use the Large month shape and other calendar shapes to create a calendar for a single month on a single page (or different months on separate pages in the same drawing). Use the Yearly calendar shape to create a calendar for the entire year on a single page.

Click to show or hide information. Monthly calendars

Create a monthly calendar

Click to show or hide information. Show me an example

Monthly calendar diagram

Click to show or hide information. Yearly calendars

Create a yearly calendar

Click to show or hide information. Show me an example

Yearly calendar diagram


Create a monthly calendar

Click to show or hide information. Show me an example

Monthly calendar diagram

  1. On the File menu, point to New, point to Project Schedule, and then click Calendar.
  2. From the Calendar Shapes stencil, drag the Large month shape onto the drawing page.
  3. In the Custom Properties dialog box that appears, specify date and formatting options for the calendar.
  4. To add text to a date in your calendar, select a day, and then type.
  5. Use the Star label, Circle label, and Square label shapes to emphasize important dates and events.

Click to show or hide information. How?

  1. From the Calendar Shapes stencil, drag a Star label, Circle label, or Square label shape onto a day in a large month shape.
  2. With the label selected, type to enter new text.

  6. Use Timeline or Arrow shapes to emphasize or span a range of dates.

Click to show or hide information. How?

  1. From the Calendar Shapes stencil, drag an Arrow or Timeline shape onto a day in a large month shape.
  2. With the timeline or arrow selected, type to enter new text.
  3. Drag a selection handle on the right or left side of the shape to change the date range.

Note If the date range is longer than one week, drag additional Timeline or Arrow shapes onto the month as necessary.

  7. To include an additional month in your calendar, insert a new page and repeat steps 2 through 6.

Click to show or hide information. How?

On the Insert menu, click Page, type a name for the page, and then click OK. Repeat for each monthly calendar page you want to add.


Create a yearly calendar on one page

Click to show or hide information. Show me an example

Yearly calendar diagram

  1. On the File menu, point to New, point to Project Schedule, and then click Calendar.
  2. From the Calendar Shapes stencil, drag the Yearly calendar shape onto the drawing page.
  3. In the Custom Properties dialog box that appears, specify date and formatting options for the calendar.


Insert a new page for a calendar month

On the Insert menu, click Page, type a name for the page, and then click OK. Repeat for each monthly calendar page you want to add.


Set calendar properties for a large month shape

  1. Right-click a Large month shape, and then click Properties.
  2. In the Custom Properties dialog box, specify the properties you want for the month shape.
  3. Click OK.


Add a special event label to a day in a calendar

  1. From the Calendar Shapes stencil, drag a Star label, Circle label, or Square label shape onto a day in a large month shape.
  2. With the label selected, type to enter new text.


Add a date range timeline or arrow to a calendar

  1. From the Calendar Shapes stencil, drag an Arrow or Timeline shape onto a day in a large month shape.
  2. With the timeline or arrow selected, type to enter new text.
  3. Drag a selection handle on the right or left side of the shape to change the date range.

Note If the date range is longer than one week, drag additional Timeline or Arrow shapes onto the month as necessary.


Add a moon phase to a calendar

  1. From the Calendar Shapes stencil, drag a Moon phases shape onto a day in a large month.
  2. Right-click the shape, and then click the phase you want (First Quarter, Full Moon, Last Quarter, or New Moon).


Add previous or next month to a monthly calendar

  1. From the Calendar Shapes stencil, drag the Small month shape onto a large month and position it directly over a day rectangle that has no date value (one near the beginning or end of the month).
  2. In the Custom Properties dialog box that appears, specify date and formatting options for the calendar.


Set calendar properties for a small month shape

  1. Right-click a Small month shape, and then click Properties.
  2. In the Custom Properties dialog box, specify the properties you want for the month shape.
  3. Click OK.


Revise calendar date settings

Right-click a Large month, Small month, or Yearly calendar shape, and then click Properties.


Set calendar properties for a yearly calendar shape

  1. Right-click a Yearly calendar shape, and then click Properties.
  2. In the Custom Properties dialog box, specify the properties you want for the year shape.
  3. Click OK.